@media all
{
  #nav_main 
  {     
    background: #F0E3C2;     
    border-top-style: none;
	 border-bottom-style: none;    
  }
  #nav_teaser
  { 
    background: #F0E3C2 url(../../img/nav_teaser.gif) repeat-x top right;     
    padding-left: 2em;
    padding-top: 0.8em;
    padding-bottom: 0.6em;
    font-size:0.95em;
  }
  
  #nav_teaser A
  {
    padding-right: 1em;
  }
  .link A
  {
    color: #272727;
  }
  
  .linkactive A
  {
    color: #E45014;
    font-weight: bold;
  }

	#nav_main ul li {
		border-right:1px #FFFFFF solid;
		border-top: 0.2em #FFFFFF solid;
		margin-top: 0.25em;
	}
  
  #nav_main ul li.nulltes, #nav_main ul li.nulltesaktiv 
  {
    background: #B04A1D url(../../img/btn_home.gif) repeat-x top right;
    width: 6em;
  }  
  
  #nav_main ul li.erstes, #nav_main ul li.erstesaktiv
  {
    background: #68675B url(../../img/btn_dt.gif) repeat-x top right;
    width: 12em;
    white-space:nowrap;
  }
  #nav_main ul li.zweites, #nav_main ul li.zweitesaktiv {
    background: #4E7D90 url(../../img/btn_wirtsch.gif) repeat-x top right;
    width: 12em;
    white-space:nowrap;
  }
  
  #nav_main ul li.drittes, #nav_main ul li.drittesaktiv {
    background: #687A32 url(../../img/btn_ges.gif) repeat-x top right;
    width: 12em;
    white-space:nowrap;  
  }
  
  #nav_main ul li.viertes, #nav_main ul li.viertesaktiv {
    background: #7D2B51 url(../../img/btn_kl.gif) repeat-x top right;
    width: 12em;
    white-space:nowrap;
    border-right: 0.2em #FFFFFF solid;
  }  
  
  /* overwrite hover effect */
  #nav_main ul li.nulltesaktiv, #nav_main ul li.nulltes a:hover, #nav_main ul li.nulltesaktiv a:hover 
  {
    background: #B04A1D url(../../img/btn_home.gif) repeat-x top right;    
  }
  
  #nav_main ul li.nulltesaktiv, #nav_main ul li.nulltesaktiv a {text-decoration: underline;}
  
  #nav_main ul li.erstesaktiv, #nav_main ul li.erstes a:hover, #nav_main ul li.erstesaktiv a:hover 
  {
    background: #68675B url(../../img/btn_dt.gif) repeat-x top right;
    text-decoration: underline;
  }
  
  #nav_main ul li.zweitesaktiv, #nav_main ul li.zweites a:hover, #nav_main ul li.zweitesaktiv a:hover 
  {
    background: #4E7D90 url(../../img/btn_wirtsch.gif) repeat-x top right;
  }
  
  #nav_main ul li.drittesaktiv, #nav_main ul li.drittes a:hover, #nav_main ul li.drittesaktiv a:hover 
  {
    background: #687A32 url(../../img/btn_ges.gif) repeat-x top right;
  }
  
  #nav_main ul li.viertesaktiv, #nav_main ul li.viertes a:hover, #nav_main ul li.viertesaktiv a:hover 
  {
    background: #7D2B51 url(../../img/btn_kl.gif) repeat-x top right;
  }    
    
   #nav_main ul li a 
   {
     color: #FFFFFF;
     font-size:1.15em;               
     font-weight: normal;
     font-variant: small-caps;          
   }    
   
  #nav_main ul li a:hover {
    color: #FFFFFF;
    background-color: #F0E3C2;
  }
}
